﻿/* Std template rules */
.row img{
    max-width:100%;
}
.icon-bar-header {
    background-color: #458cde !important;
}
/* Page header styles */
.Pageheader > .row > div {
    position:absolute;
    right:0;
    bottom: 0;
    width:100%;
    padding: 0px;
}

.Pageheader > .row > div > div {
    text-align: center;
}

.LightBlue_Header .Pageheader > .row p {
    font-size: 1.7em;
    font-weight: 400;
    padding: 10px 0px 25px;
    line-height: 35px;
}

.Pageheader > .row h2 {
    text-align: center;
    font-weight: 300;
    font-size: 4.5em;
    margin: auto;
    padding: 30px 0px;
}

.Yellow_Header .Pageheader_line {
    border: 2px solid #000;
}
.Pageheader_line {
    border: 2px solid #fff;
    width: 100px;
    margin-top: -5px;
    margin-bottom: 0px;
}

.PMP_page_header_h2 {
    margin: auto;
    padding: 30px 0px;
    text-align: center;
    font-weight: 300;
    font-size: 4em;
}
.Pageheader > .row p {
    margin: 20px auto;
    text-align: center;
    font-size: 2.5em;
    font-weight: 300;
    padding: 20px 0px 35px 0px;
}
.Pink_Header > .Pageheader > .row > div {
    background-color: rgba(246, 43, 137, 0.75);
    color: #fff;
}
.Yellow_Header > .Pageheader > .row > div {
    background-color: rgba(255, 224, 61, 0.75);
    color: #000;
}
.Black_Header > .Pageheader > .row > div {
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
}
.LightBlue_Header > .Pageheader > .row > div {
    background-color: rgba(0, 174, 239, 0.75);
    color: #fff;
}
.Blue_Header > .Pageheader > .row > div {
    background-color: rgba(69, 140, 222, 0.75);
    color: #fff;
}
.Dlibrary_Orange_Header > .Pageheader > .row > div {
    background-color: #f26522;
    color: #fff;
    opacity: 0.75;
}
@media screen and (max-width: 600px) {
    .Pageheader > .row > div {
        width:100%;
        bottom:0;
        overflow:hidden;
    }
}

/* Header font color */
.Header_Font_Blue,
.Header_Font_Blue > h2 {
    color: #2485df !important;
}
h3.Header_Font_Blue 
{
    line-height: 1.8;
    margin-top:0px;
}

.Header_Font_Pink,
.Header_Font_Pink > h2 {
    color: #da4b9a !important;
    font-weight: 300 !important;
}
.Header_Font_White,
.Header_Font_White > h2 {
    color: #fff !important;
    font-weight: 300 !important;
}
.Header_Font_Black,
.Header_Font_Black > h2 {
    color: #000 !important;
    font-weight: 300 !important;
}

/* Service button color */
.Service_Button_Pink > div:nth-child(2n) {
    background-color: rgba(246, 43, 137, 0.75);
}
.Service_Button_Yellow {
    border: 2px solid #f8e638;
}
.Service_Button_Yellow > div:nth-child(2n) {
    background-color: #f8e638;
    color: #000;
}
.Service_Button_Blue {
    border: 1px solid #2485df;
}
.Service_Button_Blue > div:nth-child(2n) {
    background-color: #2485df;
}


/* hero - two column styles */
.HeroTwoColumns {
    margin-left:0;
    margin-right:0;
}
.HeroTwoColumns > div:first-child{
    /*margin-bottom:20px;*/
}
.HeroTwoColumns > div:first-child > p {
    font-size:20px !important;
}
.HeroTwoColumns  li {
    margin-bottom:15px;
}
.HeroTwoColumnsIcon {
    text-align: center;
    /*line-height: 160px;*/
}

.HeroTwoColumnsIcon h3{
    text-align: center;
    text-transform:uppercase;
}

.HeroTwoColumnsWrapper {
    padding: 20px;
    text-align: center;
    height: 500px;
}
.HeroTwoColumns > div {
    /*margin-bottom: 20px;*/
}

.HeroTwoColumnsDescription {
    height: auto;
    overflow: auto;
    padding: 0px 10%;
}

.HeroThreeColumnsDescription
{
    height: 230px;
    overflow: auto;
}

/* General Layout */
.PMP_oneColumn_description {
    text-align: center;
    overflow:auto;
}
.PMP_oneColumn_Image {
    margin-bottom: 50px;
}
/*.PMP_twoColumn_header {
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 100px;
}*/

/* Competitive Panel Styles */
.PMP_Competitives {
    background-color: #2485DF;
    color: #fff;
    padding: 20px;
}

.PMP_Competitives > .row h2,
.PMP_Competitives > .row h4 {
    text-align: center;
    font-weight:300;
    color: #fff;
}

.PMP_Competitives_Footer {
    text-align: center;
}

.PMP_Competitives_Footer h1 {
    font-weight: 600;
}

/* parralax styles */
.parralax_ctrl {
    font-size: 45px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    padding:0;
    text-align:center;
    height: 300px;

}
.parralax_ctrl > div {
    /*background-color:rgba(0,0,0,0.5);*/
    padding: 120px 0;
}

/* Contact Styles */
#contact .comment-message{
    color:#fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
#contact > .row h2 {
    text-align: center;
    font-weight:300;
    color: #fff;
}

.contact-inputs {
    padding: 0px 15px;
}

.styled-select select {
   background: transparent;
   width: 374px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   z-index: 2;
}

.styled-select  {
   height: 34px;
   overflow: hidden;
   background: url(../images/portlet-collapse-icon.png) no-repeat right transparent;
   border-bottom: 1px solid #ccc;
}

.styled-select option{
    background-color:#555;
}

.input-group .form-control::-webkit-input-placeholder {
    font-size: 1.1em; 
    font-weight:500
}
.input-group .form-control:-moz-placeholder { 
        font-size: 1.1em; 
    font-weight:500

}
.input-group .form-control::-moz-placeholder { 
       font-size: 1.1em; 
    font-weight:500

}
.input-group .form-control:-ms-input-placeholder { 
        font-size: 1.1em; 
    font-weight:500
}

/* Footer styles */

.PMP_footer_Blue {
    background-color: #2485DF !important;
    border: #2485DF !important;
}

.PMP_subfooter_DarkGrey {
    background-color: #474747 !important;
    border: #474747 !important;
}

.PMP_subfooter_logo {
    height: 100px; 
    line-height: 100px; 
    text-align: center;
}

.PMP_subfooter_logo > img:nth-of-type(2n) {
    margin-left: -5px;
}

.PMP_subfooter > div {
    /*margin: 0px;*/
}

.PMP_subfooter_list > ul {
    /*padding-right: 30px;*/
}

.PMP_footer_list > ul > li {
    padding-top: 30px;
}

.PMP_subfooter_list > ul > li:first-child > a > img:first-child {
    margin-right: -5px;
}

.PMP_footer_list > ul > li > a {
    display: block;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold !important;
}

.PMP_subfooter_list > ul > li > a {
    color: #fff !important;
    font-weight: 500 !important;
    display: block;
}

.PMP_subfooter_list > ul > li > a:hover,
.PMP_subfooter_list > ul > li > a:focus {
    background-color: transparent !important
}

/* Media Centre */
.PMP_media_centre {
    padding-bottom: 100px;
}
.PMP_media_centre > .row:nth-child(2) > .col-md-4 {
    padding: 0px 40px;
}

.MediaCentre_left_container > img {
    height: 170px;
}

.MediaCentre_left_container,
.MediaCentre_left_container > img,
.MediaCentre_middle_container,
.MediaCentre_middle_container > img,
.MediaCentre_right_container,
.MediaCentre_right_container > img {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.MediaCentre_middle_container_position {
    margin-bottom: 34px;
}

.MediaCentre_left_header_wrapper,
.MediaCentre_right_header_wrapper {
    height: 110px;
    background-color: #ffffff;
    color: #2485DF;
    text-align: center;
}
.MediaCentre_left_header_wrapper > h5,
.MediaCentre_right_header_wrapper > h5 {
    padding-top: 45px;
    font-weight: 800;
    font-size: 1.1em;
    margin: 0px;
}
.MediaCentre_left_Description_wrapper {
    background-color: #ececec;
    color: #000;
}
.MediaCentre_left_Description_wrapper > p {
    height: 90px;
    font-size: 0.9em;
    font-weight: 500;
    padding: 10px 15px;
    margin: 0px !important;
    color: #595959;
}
.MediaCentre_middle_container > h5 {
    position: absolute; 
    text-align:center; 
    width: 100%;
    font-size: 1.1em;
    text-shadow: 1px 0px 0px #fff;
    background: #fff;
    color: #2485DF;
    height: 50px;
    margin: 0px;
    font-weight: bold;
    line-height: 50px;
}
.MediaCentre_middle_container > .MediaCentre_title_position_top {
    top: 0;
}
.MediaCentre_middle_container > .MediaCentre_title_position_bottom {
    bottom: 0;
}
.MediaCentre_right_Description_wrapper {
    background-color: #ececec;
    color: #000;
}
.MediaCentre_right_Description_wrapper > div {
    padding: 10px 0px;
    border-bottom: 1px solid #d2d2d2;
}
.MediaCentre_right_Description_wrapper > span {
    padding: 0px 5px;
}
.MediaCentre_right_Download_wrapper {
    background-color: #ececec;
    padding: 15px;
}
.MediaCentre_right_Download_wrapper > a {
    color: #595959;
    font-size: 0.9em;
}
.MediaCentre_right_Download_wrapper > a > div {
    margin-bottom: 10px;
}
.MediaCentre_iframe {
    overflow-y: auto;
    height: 170px;
}

.MediaCentre_share_price_title,
.MediaCentre_realtime_price_title,
.MediaCentre_realtime_price {
    padding: 0px 10px;
    color: #595959;
    font-size: 0.9em;
    text-shadow: 1px 0px 0px;
}

.Testimonials_header {
    z-index: 1;
}

/* Investor */
.PMP_investor_documents_hero {
    margin-bottom: 20px;
    cursor:pointer;
}
.PMP_investor_documents_hero > div {
    height: 250px;
    cursor: pointer;
}
.Service_Button_Yellow.PMP_investor_documents_hero > div {
    border: 1px solid #F8E638;
}
.Service_Button_Blue.PMP_investor_documents_hero > div {
    border: 1px solid #2485df;
}
.PMP_investor_documents_hero > div > img {
    height: 170px;
}
.PMP_investor_folder_container{
    display:none;
}
.PMP_investor_child_container {
    display:none;
}

.PMP_investor_documents_hero_label {
    font-size: 1.3em;
    color: #fff;
    background-color: #2485df;
    text-align: center;
    height: 80px;
    display: table;
    width: 100%;
}
.PMP_investor_documents_hero_label > span {
    display: table-cell;
    vertical-align: middle;
}
.PMP_investor_documents_hero_footer {
    font-size: 0.9em;
    text-align: center;
    padding: 5px 30px;
    background-color: #458CDE;
    color: #fff;
}
.PMP_investor_folder {
    height:auto;
    overflow: hidden;
    margin-bottom: 20px;
    cursor:pointer;
    border: 2px solid #2485DF;
}

.PMP_investor_icon {
    background: #2485DF none repeat scroll 0% 0%;
    text-align: center;
    padding: 18px 0px;
    height: 100%;
    float: left; 
    width: 8%;
    color: #fff;
}
.PMP_investor_text {
    text-align: left;
    padding-top: 30px;
    background: #ffffff;
    font-size: 1.3em;
    height: 84px;
    float: left;
    width: 92%;
    color: #2485DF;
}

.PMP_investor_text > span {
    padding-left: 40px;
}

.PMP_investor_child_text {
    font-size: 1.1em;
    height: 60px;
    float: left;
    width: 91%;
    border-bottom: 2px solid #2485DF;
    margin-bottom: 20px;
    padding-left: 35px;
    line-height: 60px;
    font-weight: 600;
    color: #2485DF;
}
.PMP_investor_child_text > span {
    float: right;
}

.PMP_investor_child{
    display:block;
    height:auto;
    overflow: hidden;
    cursor:pointer;
}

.PMP_Partners_hero_list {
    display: table; 
    margin: 0px auto;
}

.PMP_Partners_hero_list > div {
    display: table-row;
}

.Partners_partner {
    display: block;
    margin: 10px auto;
    background-color: #FFF;
    border: 5px solid #98bceb;
    border-radius: 0px;
    transition: border 0.2s ease-in-out 0s;
    background-position: center center; 
    background-repeat: no-repeat; 
    height: 210px; 
    background-size: 120px auto;
    width: 210px;
}

.PMP_investor_documents_view {
    cursor: pointer;
}

/* Our Compaines */
.PMP_companies_image {
    height: 300px;
}
.PMP_companies_logo {
    text-align: center;
    height: 300px;
}
.PMP_companies_logo > img {
    display: inline-block;
    vertical-align: middle;
}
.PMP_companies_container {
    padding: 40px;
}

.PMP_companies_container > .row:nth-of-type(2n) {
    margin-top: 20px;
    text-align: left;
}
.PMP_companies_container > .row:nth-of-type(2n) > h3 > p {
    line-height: 45px;
    text-align: center;
}
.PMP_companies_container p {
    font-weight: 300;
    line-height: 35px;
    font-size: 1.7em;
    cursor: pointer;
}
.PMP_companies_helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

/*Description font color */
.Blue_Description {
    color: #2485df;
}
.Blue_Description > p {
    font-size: 1.7em;
    line-height:35px;
    font-weight: 300;
}

/* Clients Pre and Next Buttons */
.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);
    opacity: 0.5;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
}

.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  top: 55px; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  top: 55px;
}

/* Style pagination */
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* Create & Desgin buttons */
.PMP_CreateButtons_button > h2 {
    font-size: 3.25em;
    font-weight: 300;
    text-shadow: 1px 1px 5px #000;
    margin: 15px 0px 0px 0px;
    padding-bottom: 30px;
}
.PMP_CreateButtons_line {
    width: 200px;
}
.PMP_CreateButtons_button > p {
    font-size: 1.6em;
    font-weight: 300;
    line-height: 35px;
}

.createButtons {
    position: relative;
    height: 400px;
    text-align: center;
    transition: background-color 0.5s, background-position 0.5s;
}

.createButtons::before {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background-color: inherit;
    content: ' ';
    background: inherit;
    -webkit-filter: grayscale(100%); 
    filter: gray;  
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

.createButtons:hover > .PMP_create_button {
    bottom: 0px;
}

.createButtons:hover::before {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale") !important;
    -webkit-filter: grayscale(0%) !important;
    filter: none !important;
    filter: grayscale(0%) !important;
    -webkit-transition : all 0.5s linear;
    -moz-transition: all 0.5s linear;
}

.PMP_MoreServices_Header {
    font-weight: 300;
}
.PMP_CreateButtons_HalfWrapper {
    height: auto;
    color: #fff;
}
.PMP_CreateButtons_HalfWrapper a {
    color: #fff;
}
.PMP_create_button {
   cursor: pointer;
   background-color: rgba(246, 43, 137, 0.75);
   position: absolute;
   width: 100%;
   bottom: 0px;
   transition: bottom 0.5s;
}

h1.sliding {
    margin-top: 10px;
    margin-bottom: 0px;
}

.PMP_CreateButtons_line {
    margin-top: 5px;
    margin-bottom: 35px;
    border: 2px solid #fff;
    width: 100px;
}
.PMP_create_button_link,
.PMP_create_button_link:hover {
    color: #fff;
}

/* Create & Design - More Services */
.PMP_MoreServices_service > a {
    color: #fff;
    cursor: pointer;
}
.PMP_MoreServices_Content_Half {
    padding-top:15px;
    height: 70%;
    position: relative;
}
.PMP_MoreServices_Content_Half img{
    width:120px;
    height:100px;
}

.PMP_MoreServices_Content_Half i {
    position: relative;
    left: 0%;
    top: 30%;
}


.PMP_MoreServices_Content {
    font-size: 1.4em;
    display: table;
    width: 100%;
    background-color: rgba(246, 43, 137, 0.75);
}
.PMP_MoreServices_Content > span {
    vertical-align: middle;
    display: table-cell;
}
.PMP_MoreServices_line {
    margin-top: -15px;
    border: 2px solid #000;
    width: 120px;
}
.PMP_MoreServices_hero_list {
    display: table; 
    margin: 20px auto;
    width: 100%;
}
.PMP_MoreServices_hero_list i {
    color:#fff;
}
.PMP_MoreServices_hero_list span {
    color:#fff;
}
.PMP_MoreServices_hero_list > a {
    color: #fff;
}
.PMP_MoreServices_service {
    display: block;
    margin: 10px auto;
    border-radius: 0px;
    transition: border 0.2s ease-in-out 0s;
    background-position: center center; 
    background-repeat: no-repeat; 
    height: 170px; 
    background-size: 210px auto;
    width: 170px;
    text-align: center;
    position: relative;
    transition: background-color 0.5s;
    word-break:break-word;
}
.PMP_MoreServices_service:hover {
    cursor: pointer;
    background-color: rgba(0,0,0,.5);
}

.PMP_MoreServices_service:before {
    /*position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background-color: inherit;
    content: ' ';*/
}

/* Animation */
.Animate_Delay_2 {
    -moz-animation-duration: 200ms;
    -webkit-animation-duration: 200ms;
    -moz-animation-delay: 100ms;
    -webkit-animation-delay: 100ms;
}

/* LeaderShip */
#team ul {
    text-align: center;
    padding: 0px;
    list-style: outside none none;
}

#team ul > li {
    display: inline-block;
    padding: 15px 30px;
    cursor: pointer;
    position: relative;
}

#team ul > li a {
    font-size: 0.85em;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #2485df;
    padding-bottom: 10px;
}

#team ul > li a:hover,
#team ul > li a:focus {
    color: #666;
    border-bottom: 4px solid #2485df;
    transition: color 0.5s ease 0s;
}

/* Contact */
#paper {
    text-align: center;
}

/*svg { max-height: 100%; }*/

.PMP_contact_header {
    margin-bottom: 30px;
    color: #5f5f5f;
}
.PMP_contact_state {
    background-color: #2485df;
    height: 80px;
    font-size: 2.0em;
    color: #fff;
    font-weight: lighter;
    border-bottom: 1px solid #fff;
    cursor: pointer;

    -webkit-transition: background-color 150ms linear;
    -moz-transition: background-color 150ms linear;
    -o-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}
.PMP_contact_state > div {
    display: inline-block;
    text-align: center;
}
.PMP_contact_state > div > span {
    line-height: 79px;
    padding: 0px 10px;
}
.PMP_contact_address {
    background: #fff;
    color: #5f5f5f;
}
.PMP_contact_header > div > h1 {
    margin-bottom: 20px;
}
.PMP_contact_header > div > h3 {
    font-size: 1.2em;
    font-weight: bold;
}
.PMP_contact_expand_icon {
    width: 80px;
    background-color: #043475;
    border-bottom: 1px solid #fff;
    cursor: pointer;

    -webkit-transition: background-color 150ms linear;
    -moz-transition: background-color 150ms linear;
    -o-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}

.PMP_contact_expand_icon > span {
    -moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.PMP_contact_expand_icon > span.down{
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
    transform-origin: 50% 50%;
}

.PMP_contact_expand_icon.active {
    background-color: #2485df;
    -webkit-transition: background-color 150ms linear;
    -moz-transition: background-color 150ms linear;
    -o-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}

.PMP_contact_state.active {
    background-color: #043475;
    -webkit-transition: background-color 150ms linear;
    -moz-transition: background-color 150ms linear;
    -o-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}

/* Overwrite bootstrap table */
.table {
    margin-bottom: 0px;
}
.table-bordered,
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > td
{
    border: none !important;
}
.table > thead > tr > th,
.table-bordered > tbody > tr > td {
    border-bottom: none !important;
    font-weight: lighter;
    font-size: 1.1em;
}
.table-bordered > tbody > tr > td:nth-of-type(2n) {
    border-left: 1px solid #6e6e6e !important;
    border-right: 1px solid #6e6e6e !important;
}
.table > thead:first-child > tr:first-child > th {
    font-weight: 600;
    font-size: 1em;
}

.PageNotFound {
    height: 150px;
    margin-top: 100px;
}
/*************************/
/* Create - Client hubs **/
.PMP_client_hubs_container {
    border: 2px solid #f4248a;
    margin: 30px 15px;
}
.PMP_client_hubs_image,
.PMP_client_hubs_image > img {
    height: 300px;
}
.PMP_client_hubs_description {
    background-color: #F4248A;
    height: 140px;
    text-align: center;
    color: #fff;
    font-weight: normal;
    font-size: 1.5em;
    padding: 0px 15px;
    display: table;
    width: 100%;
}
.PMP_client_hubs_description > span {
    display: table-cell;
    vertical-align: middle;
}

/*Create - Client hubs - overrides */
.panel-black
{
    border: 2px solid #000;
}

.panel-black div.PMP_client_hubs_description
{
    background-color: #000;
}

.panel-white
{
    border: 2px solid #FFF;
}

.panel-white div.PMP_client_hubs_description
{
    background-color: #FFF;
    color: #000;
}

.panel-primary-lightblue
{
    border: 2px solid #2485DF;
}

.panel-primary-lightblue div.PMP_client_hubs_description
{
    background-color: #2485DF;
}

.panel-primary-darkblue
{
    border: 2px solid #182330;
}

.panel-primary-darkblue div.PMP_client_hubs_description
{
    background-color: #182330;
}

.panel-primary-blue
{
    border: 2px solid #043475;
}

.panel-primary-blue div.PMP_client_hubs_description
{
    background-color: #043475;
}

.panel-secondary-grey
{
    border: 2px solid #DCDCDC;
}

.panel-secondary-grey div.PMP_client_hubs_description
{
    background-color: #DCDCDC;
    color: #000;
}

.panel-secondary-lightgrey
{
    border: 2px solid #043475;
}

.panel-secondary-lightgrey div.PMP_client_hubs_description
{
    background-color: #F1F1F1;
    color: #000;
}

/*Sliding header - overrides */
.header-black
{
    background-color: RGBA(0, 0, 0, 0.75) !important;
}

.header-white
{
    background-color: RGBA(255, 255, 255, 0.75) !important;
    color: #000 !important;
}

.header-primary-lightblue
{
    background-color: RGBA(36, 133, 223, 0.75) !important;
}

.header-primary-darkblue
{
    background-color: RGBA(24, 35, 48, 0.75) !important;
}

.header-primary-blue
{
    background-color: RGBA(4, 52, 117, 0.75) !important;
}

.header-secondary-grey
{
    background-color: RGBA(220, 220, 220, 0.75) !important;
    color: #000 !important;
}

.header-secondary-lightgrey
{
    background-color: RGBA(241, 241, 241, 0.75);
    color: #000;
}

/*************************/
/* Create - Design */
.PMP_design_column {
    /*display: table;*/
    margin: 20px 0px;
}
.PMP_design_item {
    width: 100%;
    margin-bottom: 50px;
    font-size: 1em;
    font-weight: 600;
    white-space:nowrap;
}
.PMP_design_item > span {
    line-height:5em;
    width: 225px;
}
.PMP_design_item > i {
    font-size:3.3em;
    margin:5px;
    padding: 10px;
}

.PMP_design_item_left{
    text-align:right;
}
.PMP_design_item_left>i{
    float:right;
}
.PMP_design_item_left>span{
    float:right;
}

.PMP_design_item_right {
    text-align:left;
}
.PMP_design_item_right>i{
    float:left;
}
.PMP_design_item_right>span{
    float:left;
    width: 30px;
}

@media (max-width: 1024px) {
    .PMP_design_item > span {
        width: 193px;
    }
}

@media (max-width: 1024px) {
    .PMP_design_item_left {
        text-align:left;
    }
    .PMP_design_item_left>i{
        float:left;
    }
    .PMP_design_item_left>span{
        float:left;
    }
}


/* Create - Packaging */
.PMP_packaging_container > div > h1 {
    text-align: center;
    margin-bottom: 40px;
}
.PMP_packaging_column {
    margin: 20px 0px;
}
.PMP_packaging_item {
    margin-bottom: 20px;
    width: 100%;
    margin-bottom: 50px;
    font-size: 1em;
    font-weight: 600;
    white-space: nowrap;
}
.PMP_packaging_item > i {
    font-size: 3.3em;
    margin: 10px 20px 5px 5px;
    padding: 5px;
    float: left;
    width: 67px;
    text-align: center;
}
.PMP_packaging_item > span {
    float: left;
    line-height: 5em;
    width: 225px;
}

.PMP_packaging_item_icon {
    border: 4px solid #fff;
    text-align: center;
}
.PMP_packaging_item_spacer {
    height: 40px;
}
.PMP_packaging_item_description_right {
    text-align: left;
    font-size: 1.35em;
    font-weight: 600;
}

/* Create - Photography */
.PMP_photography_item {
    display: table;
    margin-bottom: 20px;
}
.PMP_photography_item > div:first-child {
    padding: 10px;
    display: table-cell;
    vertical-align: middle;
    width: 40px;
}
.PMP_photography_item > div:nth-child(2n) {
    padding-left: 15px;
    text-align: left;
}
.PMP_photography_item > div {
    display: table-cell;
    vertical-align: middle;
    font-size: 1em;
    font-weight: 500;
}
.PMP_photography_item > div > i {
    vertical-align: middle;
    font-size: 3.3em;
    padding: 5px;
}
.PMP_photography_row_spacer {
    height: 40px;
}

/* 5 column layout */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/*Target - Service*/
.PMP_target_service_inner_wrapper {
    text-align: center;
    padding: 15px;
    min-height: 280px;
}

.PMP_target_service_inner_wrapper > div:first-child {
    border: 3px solid #fff;
    height: 174px;
}
.PMP_target_service_inner_wrapper > div:first-child > i {
    line-height: 170px;
}
.PMP_target_service_item_description, 
.PMP_target_service_item_description > p {
    margin-top: 30px;
    font-weight: bold;
    font-size: 1em;
}
.PMP_target_service_item_description ul {
    text-align: left;
    font-weight: lighter;
    font-size: 1em;
}

.PMP_investor_icon > span {
    display: block;
    -moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.PMP_investor_icon > span.down{
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
    transform-origin: 50% 50%;
}

.PMP_photography_container
{
    position:relative;
}

/* Leadership */
.PMP_Leadership_photograph {
    margin-top: 50px;
}

/* Statement Section */
.PMP_statement_section {
    text-align: center;
    margin: 20px 0px 20px 0px;
}
.PMP_statement_section h2 {
    font-size: 1.8em;
    line-height: 1.7;
    margin: 0px;
}

/*Target - Our process*/
.PMP_ourprocess_title {
    color: #3C82C1;
    font-size: 1.4em;
    font-weight: 400;
    text-align: left;
}

#PMP_ourprocess_images > img {
    position:absolute;
    top: 33.3%;
    left: 33.3%;
    width: 33.3%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.PMP_ourprocess_left_container {
    position: relative;
}

.PMP_ourprocess_image_hide {
    opacity:0;
}

.PMP_ourprocess_image_display {
    opacity:1;
}

.directItem {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: -4px;
    float: none;
    padding:0 5%;
}

.PMP_MoreServices_Content_Half-title
{
    font-size:18px;
    text-transform:uppercase;
    padding:0;    
    height:30% !important;
    position:relative;
}

.PMP_MoreServices_Content_Half-title span {
    position: absolute;
    width: 100%;
    left: 0;
    top: 10%;
}

.PMP_MoreServices_service
{
    border:solid 2px #FFF;
    background-color: #0477eb;
}

.PMP_MoreServices_service:hover
{
    border:solid 2px #043475;
    background-color: #043475;
}
